
.background{
    background: rgba(0,0,0, .85);
    height: 100%;
    backdrop-filter: blur(10px);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

.content{
    background-color:white;
    border:#FAC917 solid 5px;
    height: 250px;
    width: 450px;
    margin:0 auto;
    border-radius: 15px;
    transform: translateY(75%);
}

.buttonBlock{
    margin-top: 56px;
    display: flex;
    justify-content: end;
    height: 65px;
    background: bisque;
}

.btnModal{
    border: 1px solid black;
    cursor: pointer;
    width: 60px;
    height: 35px;
}

.buttonX{
    width: 20px;
    margin-left: 210px;
    cursor: pointer;
    padding: 1px;
    margin-top: 10px;
}

.modalTitle{
    display: flex;
    justify-content: center;
}

.bi.bi-x{
    position: absolute;
    top: 3%;
    right: 2.25%;
    cursor: pointer;
}

.btn.btn-success{
    position: absolute;
    right: 25%;
    top: 79%;
    width: 60px;
}

.btn.btn-danger{
    position: absolute;
    top: 79%;
    right: 3%;
}

h3{
    font-weight: 400;
    margin-top: 10px;
    margin-right: 52%;
}

.modalQuestion{
    margin-top: 38px;
    font-size: 20px;
    font-weight: 300;
}
